<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>S06 Activity</title>
		<link rel="stylesheet" href="index.css">
	</head>
	<body>
		<!-- 3 -->	
		<style type="text/css">

		#second_paragraph{
			color: orange;"
		}	
		</style>
		<!-- 2 -->
		<p style="color: red;">Apply inline styling here</p>
		<p id="second_paragraph">Apply internal styling here</p>
		<p id="third_paragraph">Apply external styling here</p>

		<h1>CSS Introduction Activity</h1>
		<h2 id="numberEight">The following are the things you will learn in this bootcamp</h2>
		<span>Language to be learned</span>
		<ol>
			<li class="numberNine">Hypertext Markup Language</li>
			<li class="numberNine">Cascading Style Sheet</li>
			<li class="numberNine">Javascript</li>
		</ol>
		<span>Tools to be Used</span>
		<ol>
			<li type="text">Sublime</li>
			<li type="text">Postman</li>
			<li type="text">Heroku</li>
			<li type="text">Gitlab</li>
		</ol>
		 Other things to be learned
		 <div>
			<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="Avatar">
		</div>

			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
			<p>Wed development is a continuous process. Never stop learning and always look forward</p>

		




	</body>
</html>
